<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <title>ログイン</title>
    <link rel="stylesheet" type="text/css" href="css/style.css">
</head>
    
<body>
   <h1 align ="center">ログイン画面</h1> 
    
    <div align = "center">
    <table class="">
        <tr>
            <th>ログインID</th>
                <td>
                 <input type="text" name="login_id" value="" size="24">
                </td>
        </tr>
        
        <tr>
            <th>パスワード</th>
                <td>
                 <input type="password" name="password" value="" size="24">
                </td>
        </tr>     
    </table>
        <button class="btn"><a href="">ログイン</a></button>
    </div>
    </body>
</html>